/****************************************/
/***   Ability Listing   ***/
/**************************************/

/*** This is for unauthenticated users ***/
.path-abilitylisting .uisnotlgedin .col-sm-9 {
    width:100%;
}

.path-abilitylisting .uisnotlgedin .col-sm-9 .abilityimages .col-sm-9 {
    width:75%;
}

.path-abilitylisting .uisnotlgedin .region-content {
    margin-left: 0px !important;
  }

.abilitylisting .col-sm-6 {
        width:50%;
    }
    

/*.flexslider,
.flex-viewport {
    width:500px;
    height:400px;
}

.flex-viewport img {
    max-height:300px;
    max-width:300px;
    width:400px;
    height:400px;
}*/

.carousel img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}

.carousel-inner > .item {
    background:transparent;
    text-align:center;
}

.abilityimgmdlrow.item.row.active {
    border: 0px;
}

.carousel-control.left,
.carousel-control.right {
    background:none;
}

.carousel-indicators .active {
    background-color:#F39C12;
    border: 1px solid #F39C12;
}





/*** Ability Details ***/
.abltylistdtlsmn {
    /*border-right:1px solid #ddddde;
    padding: 8px;
    margin-top: -8px;*/
}

.abltylistdtlsalt {
    position: fixed;
    width: 25%;
}

.abilitylisting .ajax-throbber {
    display:none;
}

.abltylstheading {
    font-size: 26px;
    font-weight: 700;
}

.abltylistusrbtn {
    text-align: right;
}

.abltyedtbtnwraperdsk {
    margin-top:-10px;
    font-size:12px;
    text-align: right;
}

.abltyedtbtnwraperdsk a,
.abltyedtbtnwraperdsk a:hover,
.abltyedtbtnwraperdsk a:focus {
    color:#000;
    padding:8px;
    border: 1px solid #d0d0d0;
    border-radius: 50%;
}

.abilitylisting .abltycost {
    display:inline-block;
    font-size: 28px;
    color: #333;
    font-weight:600;
    /*margin-top:8px;*/
    margin-bottom:10px;
}

.abilitylisting .abltycosttype {
    display:inline-block;
    color: #292929;
}

.abltycosttypetippy {
    display:inline-block;
}

.abilitylisting .abltydtlsprofdtlssidetop{
    /*text-align:center;*/
    padding: 5px;
    /*border: 1px solid #e7e7e7;*
    border-radius: 4px;*/
    /*border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    border-top-left-radius:4px;
    border-top-right-radius:4px;*/
}

/*.abilitylisting .abltydtlsprofpic {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #fff;
}*/

.abilitylisting .abltydtlsprofpic img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #fff;
}

.marketservice_details_profpicland {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    margin:auto;
    /*box-shadow: 5px 5px 5px #e7e7e7;
    margin-left:75px;*/
    display: inline-block;
}

.marketservice_details_profpicland img {
    width: auto;
    height: 100%;
}

.marketservice_details_profpicport {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    margin:auto;
    /*box-shadow: 5px 5px 5px #e7e7e7;
    margin-left:75px;*/
    display: inline-block;
}

.marketservice_details_profpicport img {
    width: 100%;
    /*height: 100%;*/
}

.marketservice_details_profpicsq {
    border-top-left-radius: 50% 50%;
    border-top-right-radius: 50% 50%;
    border-bottom-right-radius: 50% 50%;
    border-bottom-left-radius: 50% 50%;
    margin:auto;
    width: 50px;
    height: 50px;
    display:inline-block;
}

.marketservice_details_profpicsq img {
    width: auto;
    height: 100%;
}

.abilitylisting .abltydtlsprofdtlssidebtm{
    text-align:center;
    padding: 5px;
    /*border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;*/
    /*background:#e7e7e7;*/
}

.abilitylisting .abltydtlsprofdtlssidebtm hr {
    width:90%;
}

.abilitylisting .actbtn {
    background: #F39C12;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #F39C12;
    color: #fff;
    text-align: center;
    cursor: pointer !important;
    font-weight:600;
    font-size: 16px;
    margin-top: 0px;
    width: 100%;
    margin: auto;
}

.abilitylisting .actbtnalt {
    background: #fff;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #F39C12;
    color: #F39C12;
    text-align: center;
    cursor: pointer !important;
    font-weight:600;
    font-size: 16px;
    margin-top: 0px;
    width: 90%;
    margin: auto;
}

.abilitylistinglinks {
   position: sticky;
    top: 50px;
    background-color: white;
    z-index: 10;
    border-bottom: 1px solid #777;
    height: 50px;
}

a.abilitylistinglinksa {
    font-size:16px;
    color: #777;
    padding-right: 50px;
}

a.abilitylistinglinksa:hover,
a.abilitylistinglinksa:active{
    font-size:16px;
    color: #000;
    padding-right: 50px;
    text-decoration:none;
}

.path-abilitylisting #abltyinq .modal-content {
    top: 200px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.path-abilitylisting #abltyinq .abltymsghl {
    font-size: 24px;
    font-weight: 600;
}

.path-abilitylisting #abltyinq .abltymsgsub hl {
    color: #777;
}

.path-abilitylisting #abltyinq .abltysbmtbtn .btn-primary,
.path-abilitylisting #abltyinq .abltysbmtbtn .btn-default {
    background: #000;
    border: 0px;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    width: 221.93px;
  }

.path-abilitylisting #abltyinq .msgclosebtn {
    width: 221.93px;
    margin: auto;
    border: 1px solid #000;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
}

.path-abilitylisting #abltyinq .msgclosebtn {
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
}



.abilitylistinglabel {
    font-weight: 700;
    font-size: 20px;    
}

.abltylstlbl {
    margin-bottom: 10px;
    border: 1px solid #ddddde;
    border-radius: 4px;
    padding: 10px;
    height: 200px;
    /*display: inline-block;
    width: 45%;
    vertical-align: top;
    */
}

.abltylstdata {
    color:#777;
}

.abltylstlbl .glyphicon-map-marker,
.abltylstlbl .glyphicon-time {
    font-size:24px;
}

.algnright {
    float: right;
}

.btn-info a {
    color:#fff;
}

.abilitylisting .btn-default {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
    font-size:25px;
    margin-top: 8px;
    border:0px;
}

.abilitylisting .btn {
    background-color: transparent;
    border-color: transparent;
    border:0px;
}

.abilitylisting .btn-default:focus,
.abilitylisting .btn-default:hover,
.abilitylisting .btn-default:active {
    background-color: transparent;
    border-color: transparent;
    border:0px;
    /*width:100%;*/
}

.abilitylisting .btn:focus,
.abilitylisting .btn:hover,
.abilitylisting .btn:active {
    background-color: transparent;
    border-color: transparent;
    border:0px;
}

.btn-default:focus {
    outline: 0 !important;
}


/*** Seller block details ***/

.abilitylisting .abltydtlsprofdnrw {
    display:inline-block;
    vertical-align: top;
    /*text-align: center;*/
}

.abilitylisting .abltydtlsprofdn {
    font-weight: 600;
    /*margin-top: 10px;
    display:inline-block;*/
}

.defaultusericon {
    display:inline-block;
    /*text-align: center;
    width: 100%;*/
}

.defaultusericon .glyphicon-user {
    font-size:30px;
}

.idfieldhelper a,
.idfieldhelper a:hover,
.idfieldhelper a:focus,
.idfieldhelper a:active {
    color:#337ab7;
}

a.idfieldhelper,
a.idfieldhelper:hover,
a.idfieldhelper:focus,
a.idfieldhelper:active {
    color:#337ab7;
}

.path-abilitylisting #abltycosttypeinfo .modal-content {
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    text-align: center;
}

.path-abilitylisting #abltycosttypeinfo .abltymsghl {
    font-size: 24px;
    font-weight: 600;
}


.path-abilitylisting #abltycosttypeinfo .abilitymsgsubhl {
    color: #777;
}

.path-abilitylisting #abltycosttypeinfo .msgclosebtn {
    width: 221.93px;
    margin: auto;
    border: 1px solid #000;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
  }

  .path-abilitylisting #abltycosttypeinfo .ablysbmthbtn {
    background: #000;
    border: 0px;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    cursor:pointer;
    color:#fff;
    width: 221.93px;
    margin: auto;
  }




/*** MOBILE SETTINGS ***/
/**********************/


@media (min-width: 1100px) {

    .path-abilitylisting .unauth_space {
        margin-left: 100px;
        width: 100%;
    }
 
}

@media (min-width: 992px) {

    .path-abilitylisting .unauth_space {
        margin-left: 75px;
        width: 100%;
    }
 
}

@media (min-width: 992px) {
    
    .abilityimages .col-sm-3,
    .abilityimages .col-md-3 {
        padding-right: 0px;
        padding-left: 15px; 
    }
    
    .abilityimages .col-sm-9,
    .abilityimages .col-md-9 {
        padding-right: 0px;
        padding-left: 0px; 
    }
    
    .abltylistdtlsmn .col-md-9 {
        padding-left: 0px; 
    }
    
    .abilitymainimgmbl {
        display:none;
    }
    
    .abilityotherimgmbl {
        display:none;
    }
    
    .abilitymainimg {
        text-align:center;
        height: 350px;
    }

    .abilitymainimg img {
        max-width:100%;
        border:1px solid #fff;
        border-radius:4px;
        height:350px;
    }
    
    /*** other images **/
    .abilityotherimg {
        border: 0px solid #ddd;
    }

    .abilityotherimg img {
        /*max-width: 100%;*/
        border: 2px solid #fff;
        max-width: 100px;
    }

    .abilityotherimg .thumbnail {
        border: 0px solid #ddd;
        padding: 0px;
    }
    
    /*.path-abilitylisting .col-sm-12 {
        margin-left:75px;
    }
    
    .abilitymainimg .col-sm-12,
    .abilityotherimg .col-sm-12 {
        margin-left:0px;
    }*/
    
}

@media (max-width: 991px) {

    .path-abilitylisting .col-sm-9 {
        width:100%;
    }
    
    /*#abilitylisting .col-sm-9 {
        width:75%;
    }
    
    #abilitylisting .col-sm-3 {
        width:25%;
    }*/
    
    .abltylistdtlsmn .col-sm-9 {
        padding-left: 0px; 
    }
    
    .abilityotherimg {
        display:none;
    }
    
    .abilitymainimg {
        display:none;
    }
    
    .abilitymainimgmbl {
        text-align: center;
    }
    
    .abilitymainimgmbl img {
        /*max-height: 300px;*/
        height: auto;
        width: 100%;
    }
    
    .abilityotherimgmbl {
        text-align: center;
    }
    
    .abilityotherimgmbl .thumbnail {
        border: 0px;
    }
    
    .abilityotherimgmbl img {
        max-width: 150px;
        height: auto;
        width: 100%;
    }
    
    /*.path-abilitylisting .col-sm-12 {
        margin-left:0px;
    }
    
    .abilitymainimg .col-sm-12,
    .abilityotherimg .col-sm-12 {
        margin-left:0px;
    }*/
    
    
}

@media (min-width: 768px) {
    
    .abltylistdtlsmob {
        display:none;
    }
    
    .abltydtlsprofdnmbl {
        display:none;
    }
    
    .abltybtnwrapermbl {
        display:none;
    }
    
    .abltyedtbtnwrapermbl {
        display:none;
    }
    
    /*.path-abilitylisting .col-sm-12 {
        margin-left:75px;
    }
    
    .abilitymainimg .col-sm-12,
    .abilityotherimg .col-sm-12 {
        margin-left:0px;
    }*/
}

@media (max-width: 767px) {
    .abltylistdtlsmn {
        border-right:0px;
    }
    
    .abltylistdtlsalt {
        display:none;
    }
    
    .abltylistdtlsmob {
        bottom: 0;
        position: sticky;
        position: -webkit-sticky;
        z-index: 12;
        background: #fff;
        border-top:1px solid #e6e6e6;
        /*height: 60px;*/
    }
    
    .abilitylisting .abltycost {
        display:inline-block;
        font-size: 14px;
        color: #000;
        font-weight:600;
    }
    
    .abilitylisting .actbtnalt, 
    .abilitylisting .actbtn {
        font-size: 14px;
    }
    
    .abilitylisting .abltydtlsprofdnimg {
        display:inline-block;
        vertical-align: top;
        margin-top: 3px;
    }
    
    .abilitylisting .abltydtlsprofdnimg img {
        max-width: 30px;
    }
    
    .abilitylisting .abltydtlsprofmbl {
        display:inline-block;
        vertical-align: top;
        margin-left: 3px;
    }
    
    .abilitylisting .col-sm-9 {
        width:100%;
        padding-right: 0px;
        padding-left: 0px;
    }
    
    .abilitylisting .col-sm-3 {
        display:0%;
    }
    
    .abltyedtbtnwraperdsk {
        display:none;
    }
    
    .abltyedtbtnwrapermbl,
    .abltybtnwrapermbl {
        text-align:right;
        margin-top: -10px;
    }
    
    .abltyedtbtnwrapermbl a,
    .abltyedtbtnwrapermbl a:hover,
    .abltyedtbtnwrapermbl a:focus {
        color:#000;
    }
    
    .abltyedtbtnwrapermbl .glyphicon-pencil {
        border: 1px solid #777;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        padding-top: 10px;
        text-align: center;
        font-size: 18px;
        padding-left: 3px;
        margin-top:-10px;
    }
    
    .abltybtnwrapermbl .glyphicon-heart-empty,
    .abltybtnwrapermbl .glyphicon-heart-empty:hover,
    .abltybtnwrapermbl .glyphicon-heart-empty:active,
    .abltybtnwrapermbl .glyphicon-heart-empty:focus,
    .abltybtnwrapermbl .glyphicon-heart,
    .abltybtnwrapermbl .glyphicon-heart:hover,
    .abltybtnwrapermbl .glyphicon-heart:active,
    .abltybtnwrapermbl .glyphicon-heart:focus {
        border: 0px solid #d0d0d0;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        padding-top: 7px;
        margin-top:-10px;
    }
    
   
    
}

@media (max-width: 480px) {
    
    a.abilitylistinglinksa {
        padding-right: 20px;
    }
    
    a.abilitylistinglinksa:hover,
    a.abilitylistinglinksa:active {
        padding-right: 20px;
    }
    
    
    
}

@media (max-width: 400px) {
    
    a.abilitylistinglinksa {
        font-size: 12px;
    }
    
    a.abilitylistinglinksa:hover,
    a.abilitylistinglinksa:active {
        font-size: 12px;
    }
    
}








